[Desktop Entry]
Name=PackageKit Update Applet
Name[ar]=بريمج تحديث عُدّة الحزم
Name[as]=PackageKit উন্নয়ন এপ্লেট
Name[bg]=Аплет за обновяване към PackageKit
Name[bn]=প্যাকেজকিট হালনাগাদ অ্যাপ্লেট
Name[bn_IN]=PackageKit আপডেট অ্যাপ্লেট
Name[ca]=Miniaplicació d'actualitzacions del PackageKit
Name[ca@valencia]=Miniaplicació d'actualitzacions del PackageKit
Name[cs]=Applet aktualizací nástroje PackageKit
Name[cy]=Rhaglennig Diweddaru PackageKit
Name[da]=Opdateringspanelprogram til PackageKit
Name[de]=PackageKit Aktualisierungs-Applet
Name[el]=Μικροεφαρμογή ενημερώσεων PackageKit
Name[en@shaw]=PackageKit 𐑳𐑐𐑛𐑱𐑑 𐑨𐑐𐑤𐑩𐑑
Name[en_GB]=PackageKit Update Applet
Name[es]=Miniaplicación de actualización de Packagekit
Name[fi]=PackageKit-päivityssovelma
Name[fr]=Applet de mise à jour PackageKit
Name[gl]=Miniaplicativo de actualización do PackageKit
Name[gu]=PackageKit સુધારો એપલેટ
Name[he]=יישומון העדכונים של PackageKit
Name[hi]=PackageKit अद्यतन एप्लेट
Name[hu]=PackageKit frissítő
Name[id]=Aplet Pemutakhiran PackageKit
Name[it]=Applet di aggiornamento PackageKit
Name[ja]=パッケージキット更新アプレット
Name[kn]=PackageKit ಅಪ್‌ಡೇಟ್ ಆಪ್ಲೆಟ್
Name[lt]=PackageKit atnaujinimų įtaisas
Name[lv]=PackageKit atjaunināšanas sīklietotne
Name[ml]=പാക്കേജ്കിറ്റ് പരിഷ്കരണ ആപ്ലെറ്റ്
Name[mr]=PackageKit अद्ययावत ऍपलेट
Name[nb]=Panelprogram for oppdatering med PackageKit
Name[or]=PackageKit ଅଦ୍ୟତନ ଆପଲେଟ
Name[pa]=ਪੈਕੇਜ-ਕਿੱਟ ਅੱਪਡੇਟ ਐਪਲਿਟ
Name[pl]=Aplet aktualizacji PackageKit
Name[pt]=Applet de Actualização do PackageKit
Name[pt_BR]=Miniaplicativo de atualização do PackageKit
Name[ro]=Miniaplicație de actualizare PackageKit
Name[ru]=Апплет обновлений PackageKit
Name[sk]=PackageKit - Aktualizačný aplet
Name[sl]=Aplet PackageKit posodobitve
Name[sr]=Програмче за надградње „Пакет аранжмана“
Name[sr@latin]=Programče za nadgradnje „Paket aranžmana“
Name[sv]=Panelprogram för PackageKit-uppdateringar
Name[ta]=PackageKit மேம்படுத்தல் ஆப்லெட்
Name[te]=PackageKit నవీకరణము ఆప్లెట్
Name[tr]=PackageKit Güncelleme Uygulaması
Name[uk]=Аплет оновлень PackageKit
Name[zh_CN]=PackageKit 更新小应用程序
Name[zh_HK]=PackageKit 更新面板程式
Name[zh_TW]=PackageKit 更新面板程式
Comment=PackageKit Update Applet
Comment[ar]=بريمج تحديث عُدّة الحزم
Comment[as]=PackageKit উন্নয়ন এপ্লেট
Comment[bg]=Аплет за обновяване към PackageKit
Comment[bn]=প্যাকেজকিট হালনাগাদ অ্যাপ্লেট
Comment[bn_IN]=PackageKit আপডেট অ্যাপ্লেট
Comment[ca]=Miniaplicació d'actualitzacions del PackageKit
Comment[ca@valencia]=Miniaplicació d'actualitzacions del PackageKit
Comment[cs]=Applet aktualizací nástroje PackageKit
Comment[cy]=Rhaglennig Diweddaru PackageKit
Comment[da]=Opdateringspanelprogram til PackageKit
Comment[de]=PackageKit Aktualisierungs-Applet
Comment[el]=Μικροεφαρμογή ενημερώσεων PackageKit
Comment[en@shaw]=PackageKit 𐑳𐑐𐑛𐑱𐑑 𐑨𐑐𐑤𐑩𐑑
Comment[en_GB]=PackageKit Update Applet
Comment[es]=Miniaplicación de actualización de Packagekit
Comment[fi]=PackageKit-päivityssovelma
Comment[fr]=Applet de mise à jour PackageKit
Comment[gl]=Miniaplicativo de actualización do PackageKit
Comment[gu]=PackageKit સુધારો એપલેટ
Comment[he]=יישומון העדכונים של PackageKit
Comment[hi]=PackageKit अद्यतन एप्लेट
Comment[hu]=PackageKit frissítő
Comment[id]=Aplet Pemutakhiran PackageKit
Comment[it]=Applet di aggiornamento PackageKit
Comment[ja]=パッケージキット更新アプレット
Comment[kn]=PackageKit ಅಪ್‌ಡೇಟ್ ಆಪ್ಲೆಟ್
Comment[lt]=PackageKit atnaujinimų įtaisas
Comment[lv]=PackageKit atjaunināšanas sīklietotne
Comment[ml]=പാക്കേജ്കിറ്റ് പരിഷ്കരണ ആപ്ലെറ്റ്
Comment[mr]=PackageKit अद्ययावत ऍपलेट
Comment[nb]=Panelprogram for oppdatering med PackageKit
Comment[or]=PackageKit ଅଦ୍ୟତନ ଆପଲେଟ
Comment[pa]=ਪੈਕੇਜ-ਕਿੱਟ ਅੱਪਡੇਟ ਐਪਲਿਟ
Comment[pl]=Aplet aktualizacji PackageKit
Comment[pt]=Applet de Actualização do PackageKit
Comment[pt_BR]=Miniaplicativo de atualização do PackageKit
Comment[ro]=Miniaplicație de actualizare PackageKit
Comment[ru]=Апплет обновлений PackageKit
Comment[sk]=PackageKit - Aktualizačný aplet
Comment[sl]=Aplet PackageKit posodobitve
Comment[sr]=Програмче за надградње „Пакет аранжмана“
Comment[sr@latin]=Programče za nadgradnje „Paket aranžmana“
Comment[sv]=Panelprogram för PackageKit-uppdateringar
Comment[ta]=PackageKit மேம்படுத்தல் ஆப்லெட்
Comment[te]=PackageKit నవీకరణము ఆప్లెట్
Comment[tr]=PackageKit Güncelleme Uygulaması
Comment[uk]=Аплет оновлень PackageKit
Comment[zh_CN]=PackageKit 更新小应用程序
Comment[zh_HK]=PackageKit 更新面板程式
Comment[zh_TW]=PackageKit 更新面板程式
Icon=system-software-update
Exec=gpk-update-icon
Terminal=false
Type=Application
Categories=
NotShowIn=KDE;

